*{
	margin:0;
	padding:0;
}
a,
blockquote,
p.readmore a,
span.first-word,
h1.heading-title a:hover,
h2.heading-title a:hover,
.commentAuthorName a,
.k2LatestCommentsBlock a .lcComment:hover,
.k2TopCommentersBlock a .lcComment:hover{
	color: #8CB64F;
}
body#ot-body{
	color: #ed9c00;
}

div.ot-rightcolumn .otModule.tagcloud a:hover,
div.ot-leftcolumn .otModule.tagcloud a:hover,
div.ot-rightcolumn .otModule.tagcloud a.cloud,
div.ot-leftcolumn .otModule.tagcloud a.cloud{
	background: #8CB64F;
}